name = "Simple Voice Chat"
filename = "voicechat-forge-1.20.1-2.6.10.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/9eGKb6K1/versions/1yhpROpQ/voicechat-forge-1.20.1-2.6.10.jar"
hash-format = "sha512"
hash = "529d4675cad587985d2a49b42ebda3ce21eb4a7107494a2e9235f6afd218a9ca5c8f142b29b2a35172adbda6d324dbf9b7faccb40f7b49593f50806f521e86d9"

[update]
[update.modrinth]
mod-id = "9eGKb6K1"
version = "1yhpROpQ"
